.category-main-header .category-back{justify-self:start;color:var(--dark)}
.category-main-header+.category-nav{position:relative;z-index:10}
@media(max-width:992px){
  .category-main-header .category-back{display:none}
  .category-main-header+.category-nav{margin-top:0}
  .category-main-header .nav{inset:117px 0 auto}
}
@media(max-width:576px){
  .category-main-header .header__main{height:78px}
  .category-main-header+.category-nav .category-nav__inner{padding:6px 0}
}
